/*     78158 : 타이틀 텍스트      */
.title__78158__ {font-size:0}
.title__78158__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__78158__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__78158__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__78158__ p {padding-bottom:00px;font-size:48px}
	.title__78158__ p:before {width:60px;height:0px}
}

/*     78159 : 장문 텍스트      */
.textarea__78159__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78159__ p {font-size:22px;line-height:1.6em}
}

/*     80480 : HTML 편집기      */
.html__80480__ * {line-height:1.4em}

/*     78168 : HTML 편집기      */
.html__78168__ * {line-height:1.4em;letter-spacing:-0.12em}

/*     81318 : HTML 편집기      */
.html__81318__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     81342 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__81342__ {background:url('/img_up/shop_pds/dental2/build/option/11561108925.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__81342__ .mobile_ver__81342__ .item {display:table;width:100%}
.visual_3col_wrap__81342__ .mobile_ver__81342__ .item .text_wrap__81342__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__81342__ .mobile_ver__81342__ .item .text_wrap__81342__ .title__81342__ {display:block;font-size:70px;color:#ffff00;letter-spacing:-0.04em}
.visual_3col_wrap__81342__ .mobile_ver__81342__ .item .text_wrap__81342__ .text1__81342__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__81342__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__81342__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__81342__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__81342__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__81342__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__81342__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__81342__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__81342__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__81342__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__81342__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__81342__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__81342__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__81342__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__81342__ .owl-dots .owl-dot:hover span {background:#ffff00}

/* PC 버전 */
.visual_3col_wrap__81342__ ul.pc_ver__81342__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__81342__ .mobile_ver__81342__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li {display:table-cell;position:relative;width:33.3333%;height:200px;vertical-align:middle}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:200px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li .text_wrap__81342__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li .text_wrap__81342__ .title__81342__ {
		display:block;font-size:80px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li .text_wrap__81342__ .text1__81342__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li .text_wrap__81342__ .text2__81342__ {
		display:block;margin-top:10px;font-size:13px;color:#e1ceba;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:hover:after {height:200px}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:hover .text_wrap__81342__ {margin-top:-80px}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:hover .text_wrap__81342__ .title__81342__ {
		color:#ffff00;
	}
	.visual_3col_wrap__81342__ ul.pc_ver__81342__ li:hover .text_wrap__81342__ .text2__81342__ {opacity:1}
}

/*     78174 : 버튼형 타이틀      */
.button_title__78174__ {font-size:0}
.button_title__78174__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__78174__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__78174__ p {font-size:20px}
}

/*     78175 : 장문 텍스트      */
.textarea__78175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.08em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78175__ p {font-size:18px;line-height:1.6em}
}

/*     78176 : 버튼형 타이틀      */
.button_title__78176__ {font-size:0}
.button_title__78176__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__78176__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__78176__ p {font-size:20px}
}

/*     78177 : 장문 텍스트      */
.textarea__78177__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-.08em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78177__ p {font-size:18px;line-height:1.6em}
}

/*     78182 : HTML 편집기      */
.html__78182__ * {line-height:1.4em;letter-spacing:-0.12em}

/*     78183 : 이미지 리스트 (타일형)      */
.img_tile__78183__ {overflow:hidden;}
.img_tile__78183__:after {content:''; display:block; clear:both;}
.img_tile__78183__ * {box-sizing:border-box;}
.img_tile__78183__ .img_inner {margin:0 -5px;}
.img_tile__78183__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__78183__ .item a {display:block; text-decoration:none;}
.img_tile__78183__ .figure {display:block;}
.img_tile__78183__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78183__ .caption {display:block; background:#171C60;}
.img_tile__78183__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78183__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78183__ .caption .caption_inner > span.subject {font-size:18px; font-weight:normal; color:#ffffff;}
.img_tile__78183__ .caption .caption_inner > span.content {margin-top:5px; font-size:16px; color:#BEC2FF;}

.col_m_1__78183__ .item {width:100%;}
.col_m_2__78183__ .item {width:50%;}
.col_m_3__78183__ .item {width:33.3333%;}
.col_m_4__78183__ .item {width:25%;}
.col_m_1__78183__ .item,
.col_m_2__78183__ .item2n,
.col_m_3__78183__ .item3n,
.col_m_4__78183__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78183__ .img_inner {margin:0 -10px;}
	.img_tile__78183__ .item {padding:0 0px 20px;}
	.img_tile__78183__ .caption .caption_inner {padding:15px;}

	.col_m_1__78183__ .item,
	.col_m_2__78183__ .item2n,
	.col_m_3__78183__ .item3n,
	.col_m_4__78183__ .item4n {clear:none;}

	.col_t_1__78183__ .item {width:100%;}
	.col_t_2__78183__ .item {width:50%;}
	.col_t_3__78183__ .item {width:33.3333%;}
	.col_t_4__78183__ .item {width:25%;}
	.col_t_5__78183__ .item {width:20%;}
	.col_t_6__78183__ .item {width:16.6666%;}
	.col_t_1__78183__ .item,
	.col_t_2__78183__ .item2n,
	.col_t_3__78183__ .item3n,
	.col_t_4__78183__ .item4n,
	.col_t_5__78183__ .item5n,
	.col_t_6__78183__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78183__ .img_inner {margin:0 -15px;}
	.img_tile__78183__ .item {padding:0 15px 30px;}
	.img_tile__78183__ .caption .caption_inner {padding:20px;}

	.text_sml__78183__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_sml__78183__ .caption .caption_inner > span.content {font-size:16px;}
	.text_med__78183__ .caption .caption_inner > span.subject {font-size:22px;letter-spacing:-.08em}
	.text_med__78183__ .caption .caption_inner > span.content {font-size:16px;letter-spacing:-.04em}
	.text_big__78183__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__78183__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__78183__ .item,
	.col_t_2__78183__ .item2n,
	.col_t_3__78183__ .item3n,
	.col_t_4__78183__ .item4n,
	.col_t_5__78183__ .item5n,
	.col_t_6__78183__ .item6n {clear:none;}

	.col_pc_1__78183__ .item {width:100%;}
	.col_pc_2__78183__ .item {width:50%;}
	.col_pc_3__78183__ .item {width:33.3333%;}
	.col_pc_4__78183__ .item {width:25%;}
	.col_pc_5__78183__ .item {width:20%;}
	.col_pc_6__78183__ .item {width:16.6666%;}
	.col_pc_1__78183__ .item,
	.col_pc_2__78183__ .item2n,
	.col_pc_3__78183__ .item3n,
	.col_pc_4__78183__ .item4n,
	.col_pc_5__78183__ .item5n,
	.col_pc_6__78183__ .item6n {clear:both;}
}

/*     78184 : HTML 편집기      */
.html__78184__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     81350 : 이미지 리스트 (타일형)      */
.img_tile__81350__ {overflow:hidden;}
.img_tile__81350__:after {content:''; display:block; clear:both;}
.img_tile__81350__ * {box-sizing:border-box;}
.img_tile__81350__ .img_inner {margin:0 -5px;}
.img_tile__81350__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__81350__ .item a {display:block; text-decoration:none;}
.img_tile__81350__ .figure {display:block;}
.img_tile__81350__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81350__ .caption {display:block; background:#171C60;}
.img_tile__81350__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81350__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81350__ .caption .caption_inner > span.subject {font-size:18px; font-weight:normal; color:#ffffff;}
.img_tile__81350__ .caption .caption_inner > span.content {margin-top:5px; font-size:16px; color:#BEC2FF;}

.col_m_1__81350__ .item {width:100%;}
.col_m_2__81350__ .item {width:50%;}
.col_m_3__81350__ .item {width:33.3333%;}
.col_m_4__81350__ .item {width:25%;}
.col_m_1__81350__ .item,
.col_m_2__81350__ .item2n,
.col_m_3__81350__ .item3n,
.col_m_4__81350__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81350__ .img_inner {margin:0 -10px;}
	.img_tile__81350__ .item {padding:0 0px 20px;}
	.img_tile__81350__ .caption .caption_inner {padding:15px;}

	.col_m_1__81350__ .item,
	.col_m_2__81350__ .item2n,
	.col_m_3__81350__ .item3n,
	.col_m_4__81350__ .item4n {clear:none;}

	.col_t_1__81350__ .item {width:100%;}
	.col_t_2__81350__ .item {width:50%;}
	.col_t_3__81350__ .item {width:33.3333%;}
	.col_t_4__81350__ .item {width:25%;}
	.col_t_5__81350__ .item {width:20%;}
	.col_t_6__81350__ .item {width:16.6666%;}
	.col_t_1__81350__ .item,
	.col_t_2__81350__ .item2n,
	.col_t_3__81350__ .item3n,
	.col_t_4__81350__ .item4n,
	.col_t_5__81350__ .item5n,
	.col_t_6__81350__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81350__ .img_inner {margin:0 -15px;}
	.img_tile__81350__ .item {padding:0 15px 30px;}
	.img_tile__81350__ .caption .caption_inner {padding:20px;}

	.text_sml__81350__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_sml__81350__ .caption .caption_inner > span.content {font-size:16px;}
	.text_med__81350__ .caption .caption_inner > span.subject {font-size:22px;letter-spacing:-.08em}
	.text_med__81350__ .caption .caption_inner > span.content {font-size:16px;letter-spacing:-.04em}
	.text_big__81350__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81350__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__81350__ .item,
	.col_t_2__81350__ .item2n,
	.col_t_3__81350__ .item3n,
	.col_t_4__81350__ .item4n,
	.col_t_5__81350__ .item5n,
	.col_t_6__81350__ .item6n {clear:none;}

	.col_pc_1__81350__ .item {width:100%;}
	.col_pc_2__81350__ .item {width:50%;}
	.col_pc_3__81350__ .item {width:33.3333%;}
	.col_pc_4__81350__ .item {width:25%;}
	.col_pc_5__81350__ .item {width:20%;}
	.col_pc_6__81350__ .item {width:16.6666%;}
	.col_pc_1__81350__ .item,
	.col_pc_2__81350__ .item2n,
	.col_pc_3__81350__ .item3n,
	.col_pc_4__81350__ .item4n,
	.col_pc_5__81350__ .item5n,
	.col_pc_6__81350__ .item6n {clear:both;}
}

/*     81351 : 이미지 리스트 (타일형)      */
.img_tile__81351__ {overflow:hidden;}
.img_tile__81351__:after {content:''; display:block; clear:both;}
.img_tile__81351__ * {box-sizing:border-box;}
.img_tile__81351__ .img_inner {margin:0 -5px;}
.img_tile__81351__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__81351__ .item a {display:block; text-decoration:none;}
.img_tile__81351__ .figure {display:block;}
.img_tile__81351__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81351__ .caption {display:block; background:#171C60;}
.img_tile__81351__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81351__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81351__ .caption .caption_inner > span.subject {font-size:18px; font-weight:normal; color:#ffffff;}
.img_tile__81351__ .caption .caption_inner > span.content {margin-top:5px; font-size:16px; color:#BEC2FF;}

.col_m_1__81351__ .item {width:100%;}
.col_m_2__81351__ .item {width:50%;}
.col_m_3__81351__ .item {width:33.3333%;}
.col_m_4__81351__ .item {width:25%;}
.col_m_1__81351__ .item,
.col_m_2__81351__ .item2n,
.col_m_3__81351__ .item3n,
.col_m_4__81351__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81351__ .img_inner {margin:0 -10px;}
	.img_tile__81351__ .item {padding:0 0px 20px;}
	.img_tile__81351__ .caption .caption_inner {padding:15px;}

	.col_m_1__81351__ .item,
	.col_m_2__81351__ .item2n,
	.col_m_3__81351__ .item3n,
	.col_m_4__81351__ .item4n {clear:none;}

	.col_t_1__81351__ .item {width:100%;}
	.col_t_2__81351__ .item {width:50%;}
	.col_t_3__81351__ .item {width:33.3333%;}
	.col_t_4__81351__ .item {width:25%;}
	.col_t_5__81351__ .item {width:20%;}
	.col_t_6__81351__ .item {width:16.6666%;}
	.col_t_1__81351__ .item,
	.col_t_2__81351__ .item2n,
	.col_t_3__81351__ .item3n,
	.col_t_4__81351__ .item4n,
	.col_t_5__81351__ .item5n,
	.col_t_6__81351__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81351__ .img_inner {margin:0 -15px;}
	.img_tile__81351__ .item {padding:0 15px 30px;}
	.img_tile__81351__ .caption .caption_inner {padding:20px;}

	.text_sml__81351__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_sml__81351__ .caption .caption_inner > span.content {font-size:16px;}
	.text_med__81351__ .caption .caption_inner > span.subject {font-size:22px;letter-spacing:-.08em}
	.text_med__81351__ .caption .caption_inner > span.content {font-size:16px;letter-spacing:-.04em}
	.text_big__81351__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81351__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__81351__ .item,
	.col_t_2__81351__ .item2n,
	.col_t_3__81351__ .item3n,
	.col_t_4__81351__ .item4n,
	.col_t_5__81351__ .item5n,
	.col_t_6__81351__ .item6n {clear:none;}

	.col_pc_1__81351__ .item {width:100%;}
	.col_pc_2__81351__ .item {width:50%;}
	.col_pc_3__81351__ .item {width:33.3333%;}
	.col_pc_4__81351__ .item {width:25%;}
	.col_pc_5__81351__ .item {width:20%;}
	.col_pc_6__81351__ .item {width:16.6666%;}
	.col_pc_1__81351__ .item,
	.col_pc_2__81351__ .item2n,
	.col_pc_3__81351__ .item3n,
	.col_pc_4__81351__ .item4n,
	.col_pc_5__81351__ .item5n,
	.col_pc_6__81351__ .item6n {clear:both;}
}

/*     78187 : HTML 편집기      */
.html__78187__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     78188 : 장문 텍스트      */
.textarea__78188__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78188__ p {font-size:18px;line-height:1.6em}
}

/*     81352 : 이미지 리스트 (타일형)      */
.img_tile__81352__ {overflow:hidden;}
.img_tile__81352__:after {content:''; display:block; clear:both;}
.img_tile__81352__ * {box-sizing:border-box;}
.img_tile__81352__ .img_inner {margin:0 -5px;}
.img_tile__81352__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__81352__ .item a {display:block; text-decoration:none;}
.img_tile__81352__ .figure {display:block;}
.img_tile__81352__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81352__ .caption {display:block; background:#171C60;}
.img_tile__81352__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81352__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81352__ .caption .caption_inner > span.subject {font-size:18px; font-weight:normal; color:#ffffff;}
.img_tile__81352__ .caption .caption_inner > span.content {margin-top:5px; font-size:16px; color:#BEC2FF;}

.col_m_1__81352__ .item {width:100%;}
.col_m_2__81352__ .item {width:50%;}
.col_m_3__81352__ .item {width:33.3333%;}
.col_m_4__81352__ .item {width:25%;}
.col_m_1__81352__ .item,
.col_m_2__81352__ .item2n,
.col_m_3__81352__ .item3n,
.col_m_4__81352__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81352__ .img_inner {margin:0 -10px;}
	.img_tile__81352__ .item {padding:0 0px 20px;}
	.img_tile__81352__ .caption .caption_inner {padding:15px;}

	.col_m_1__81352__ .item,
	.col_m_2__81352__ .item2n,
	.col_m_3__81352__ .item3n,
	.col_m_4__81352__ .item4n {clear:none;}

	.col_t_1__81352__ .item {width:100%;}
	.col_t_2__81352__ .item {width:50%;}
	.col_t_3__81352__ .item {width:33.3333%;}
	.col_t_4__81352__ .item {width:25%;}
	.col_t_5__81352__ .item {width:20%;}
	.col_t_6__81352__ .item {width:16.6666%;}
	.col_t_1__81352__ .item,
	.col_t_2__81352__ .item2n,
	.col_t_3__81352__ .item3n,
	.col_t_4__81352__ .item4n,
	.col_t_5__81352__ .item5n,
	.col_t_6__81352__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81352__ .img_inner {margin:0 -15px;}
	.img_tile__81352__ .item {padding:0 15px 30px;}
	.img_tile__81352__ .caption .caption_inner {padding:20px;}

	.text_sml__81352__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_sml__81352__ .caption .caption_inner > span.content {font-size:16px;}
	.text_med__81352__ .caption .caption_inner > span.subject {font-size:22px;letter-spacing:-.08em}
	.text_med__81352__ .caption .caption_inner > span.content {font-size:16px;letter-spacing:-.04em}
	.text_big__81352__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81352__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__81352__ .item,
	.col_t_2__81352__ .item2n,
	.col_t_3__81352__ .item3n,
	.col_t_4__81352__ .item4n,
	.col_t_5__81352__ .item5n,
	.col_t_6__81352__ .item6n {clear:none;}

	.col_pc_1__81352__ .item {width:100%;}
	.col_pc_2__81352__ .item {width:50%;}
	.col_pc_3__81352__ .item {width:33.3333%;}
	.col_pc_4__81352__ .item {width:25%;}
	.col_pc_5__81352__ .item {width:20%;}
	.col_pc_6__81352__ .item {width:16.6666%;}
	.col_pc_1__81352__ .item,
	.col_pc_2__81352__ .item2n,
	.col_pc_3__81352__ .item3n,
	.col_pc_4__81352__ .item4n,
	.col_pc_5__81352__ .item5n,
	.col_pc_6__81352__ .item6n {clear:both;}
}

/*     84164 : 스크롤 블록/셀 슬라이드 js      */
.empty__84164__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84164__ p{font-size:17px;font-weight:bold}
.empty__84164__ dl{margin:0;text-align:left;color:#333}
.empty__84164__ dt{margin-bottom:5px;font-size:14px}
.empty__84164__ dd{margin:0;font-size:13px}


/*     84165 : 바로가기 + 배경 이미지 고정      */
.img_list__84165__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720928.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84165__ * {box-sizing:border-box}
.img_list__84165__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84165__ .title__84165__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84165__ .cont__84165__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84165__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84165__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84165__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84165__ .item a {display:block}
.img_list__84165__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84165__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84165__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84165__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84165__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84165__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84165__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84165__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84165__ .item {width:100%}
.col_m_2__84165__ .item {width:50%}
.col_m_3__84165__ .item {width:33.3333%}
.col_m_4__84165__ .item {width:25%}
.col_m_1__84165__ .item,
.col_m_2__84165__ .item2n,
.col_m_3__84165__ .item3n,
.col_m_4__84165__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84165__ .img_inner {padding:30px 15px}
	.img_list__84165__ .title__84165__ {font-size:24px}
	.img_list__84165__ .list_wrap {margin-top:30px}

	.col_m_1__84165__ .item,
	.col_m_2__84165__ .item2n,
	.col_m_3__84165__ .item3n,
	.col_m_4__84165__ .item4n {clear:none}

	.col_t_1__84165__ .item {width:100%}
	.col_t_2__84165__ .item {width:50%}
	.col_t_3__84165__ .item {width:33.3333%}
	.col_t_4__84165__ .item {width:25%}
	.col_t_5__84165__ .item {width:20%}
	.col_t_6__84165__ .item {width:16.6666%}
	.col_t_1__84165__ .item,
	.col_t_2__84165__ .item2n,
	.col_t_3__84165__ .item3n,
	.col_t_4__84165__ .item4n,
	.col_t_5__84165__ .item5n,
	.col_t_6__84165__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84165__ .img_inner {padding:180px 0}
	.img_list__84165__ .title__84165__ {font-size:40px}
	.img_list__84165__ .cont__84165__ {font-size:20px}
	.img_list__84165__ .item .item_inner {padding:10px 15px}
	.img_list__84165__ .item .figure {width:50px}
	.img_list__84165__ .item .caption {padding-left:15px}
	.img_list__84165__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84165__ .item .caption > span.content {font-size:14px}

	.col_t_1__84165__ .item,
	.col_t_2__84165__ .item2n,
	.col_t_3__84165__ .item3n,
	.col_t_4__84165__ .item4n,
	.col_t_5__84165__ .item5n,
	.col_t_6__84165__ .item6n {clear:none}

	.col_pc_1__84165__ .item {width:100%}
	.col_pc_2__84165__ .item {width:50%}
	.col_pc_3__84165__ .item {width:33.3333%}
	.col_pc_4__84165__ .item {width:25%}
	.col_pc_5__84165__ .item {width:20%}
	.col_pc_6__84165__ .item {width:16.6666%}
	.col_pc_1__84165__ .item,
	.col_pc_2__84165__ .item2n,
	.col_pc_3__84165__ .item3n,
	.col_pc_4__84165__ .item4n,
	.col_pc_5__84165__ .item5n,
	.col_pc_6__84165__ .item6n {clear:both}
}

/*     180701 : 공백      */
.solid_line__180701__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180701__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180701__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180701__ {height:0px}
}

/*     180702 : 장문 텍스트      */
.textarea__180702__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180702__ p {font-size:13px;line-height:1.6em}
}

/*     180703 : HTML 편집기      */
.html__180703__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     80253 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80253__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80253__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80253__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80253__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80253__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80253__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80253__ ul li:nth-child(2) {display:block}
.pm-bd_list__80253__ ul li:nth-child(3) {display:block}
.pm-bd_list__80253__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80253__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80253__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80253__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80253__ ul li.bd_blank {display:none}
.pm-bd_list__80253__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80253__.date_show ul li a {padding-right:70px}
.pm-bd_list__80253__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80253__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80253__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80253__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80253__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80253__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80253__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80253__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80253__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80253__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80253__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80253__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80253__ ul li {display:block}
	.pm-bd_list__80253__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80253__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80253__ ul li.bd_blank {display:block}
	.pm-bd_list__80253__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80253__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80253__ .btn_more_view {margin-top:30px}
}

/*     80254 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80254__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80254__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80254__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80254__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80254__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80254__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80254__ ul li:nth-child(2) {display:block}
.pm-bd_list__80254__ ul li:nth-child(3) {display:block}
.pm-bd_list__80254__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80254__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80254__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80254__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80254__ ul li.bd_blank {display:none}
.pm-bd_list__80254__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80254__.date_show ul li a {padding-right:70px}
.pm-bd_list__80254__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80254__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80254__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80254__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80254__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80254__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80254__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80254__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80254__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80254__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80254__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80254__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80254__ ul li {display:block}
	.pm-bd_list__80254__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80254__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80254__ ul li.bd_blank {display:block}
	.pm-bd_list__80254__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80254__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80254__ .btn_more_view {margin-top:30px}
}

/*     80255 : 아이콘 + 글 박스      */
.img_ratio__80255__ {background:#191B65}
.img_ratio__80255__ * {box-sizing:border-box}
.img_ratio__80255__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80255__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80255__ .img_inner .figure img {vertical-align:top}
.img_ratio__80255__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80255__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80255__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80255__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80255__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__80255__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__80255__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__80255__ .img_inner {padding:0 15px}
	.img_ratio__80255__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80255__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80255__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80255__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80255__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__80255__ .img_inner {padding:0 20px}
	.img_ratio__80255__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80255__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80255__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80255__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80255__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     80256 : 고객센터      */
.img_ratio__80256__ {background:#191B65}
.img_ratio__80256__ * {box-sizing:border-box}
.img_ratio__80256__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80256__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80256__ .img_inner .figure img {vertical-align:top}
.img_ratio__80256__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80256__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80256__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80256__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80256__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80256__ .img_inner {padding:0 15px}
	.img_ratio__80256__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80256__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80256__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80256__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80256__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80256__ .img_inner {padding:0 20px}
	.img_ratio__80256__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80256__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80256__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80256__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80256__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80257 : 공백      */
.solid_line__80257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__80257__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__80257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__80257__ {height:0px}
}

/*     80258 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__80258__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__80258__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__80258__ a img{border:none;}
.pm-slide_basic__80258__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__80258__ .item{position:relative;}
.pm-slide_basic__80258__ .item img{vertical-align:top;}
.pm-slide_basic__80258__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__80258__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__80258__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__80258__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__80258__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__80258__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__80258__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__80258__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__80258__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__80258__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__80258__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__80258__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__80258__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__80258__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__80258__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__80258__ .owl-dots .owl-dot.active span,
.pm-slide_basic__80258__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__80258__.empty__80258__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__80258__.build_edit_mode .item{display:none;}
.pm-slide_basic__80258__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__80258__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__80258__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__80258__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__80258__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

